[package]
name = "bone-solver"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true

[dependencies]
bone-types = { workspace = true }
bone-kernel = { workspace = true }
faer = { workspace = true }
nalgebra = { workspace = true }
thiserror = { workspace = true }

[dev-dependencies]
insta = { workspace = true }

[lints]
workspace = true
